  .instructions {
    font-family: Dosis;
    border-collapse: collapse;
    background-color: rgb(1, 1, 80);
    /* background-color: rgb(1, 1, 120); */
    color: white;
    overflow-y: auto;
    text-align: left;

    /* text-shadow: 0px 0px 20px black; */

    color: white;
    /* color: rgb(20, 128, 255); */
    /* color: rgb(120, 228, 255); */
    padding-left: 20pt;
    padding-right: 20pt;
    width: 100%;

    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */  
    user-select: none; 
  }

  .header {
    /* font-family: Prompt; */
    font-weight: 500;
    font-size: 60pt;
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 15px;
    text-align: left;
    /* color: rgb(190, 190, 255); */
  }

  .information {
    font-size: 45pt;
    font-weight: 200;
    padding-top: 0pt;
    padding-bottom: 35px;
    padding-left: 30px;
  }

  .divTable {
    font-size: 45pt;
    font-weight: 200;
    text-align: left;
    display: table;
    table-layout: fixed;
    border-collapse:collapse; 
  }


  .divTableRow {
    padding-top: 0pt;
    margin-bottom: 35px;
    margin-right: 50px;
    display: table-row;
  }

  .divTableCell {
    padding-left: 30pt;
    display: table-cell;
    vertical-align: middle;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }

  .divTableCellSymbol {
    padding-left: 30pt;
    display: table-cell;
    font-family: Material Icons;
    font-size: 75pt;
    text-align: center;
    vertical-align: middle;
    /* width: 100pt; */
  }

img {
  max-width: 90%; 
  width:auto; 
  height:auto;
}

img.element {
    width: 7%;
    max-width: 100px;
    vertical-align: middle; 
}

img.levelview {
    max-width: 90%;
    padding-left: 50pt;
    text-align: center;
    padding-bottom: 20pt;
}